<?xml version="1.0" encoding="utf-8"?>
<FileProperties Id="8B9F2C52-593A-43B0-8791-C63899F59836" ModifiedDate="2019-12-23T14:38:17.1581524+01:00" xmlns="http://zipx.org.pl/properties.xsd">
  <Category>Akt prawny</Category>
  <ContentStatus>Wersja robocza</ContentStatus>
  <Created>2019-12-17T12:15:53.2708908+01:00</Created>
  <Creator>Skowronek</Creator>
  <Description>Dokument projektu aktu prawnego</Description>
  <FileName>Uchwała.XV.129.2019.2019-12-06.zipx</FileName>
  <Modified>2019-12-23T14:38:17.1581524+01:00</Modified>
  <Modifier>Skowronek</Modifier>
  <Version>2.3.0.0</Version>
</FileProperties>